PDA

View Full Version : 4x.xx Drivers incompatible with some games???


BADAK
12-09-02, 11:08 AM
Has anyone else noticed that the 4x.xx series Detonator drivers are not compatible with some games?

In particular, I have found that they cause a Visual C++ Runtime error in Soldier of Fortune 2: Double Helix after a several minutes of playing the game, while the 3x.xx series do not cause this problem. The only info. on the Activision support website about this problem is to turn down sound acceleration to Basic which I have done. I have tried many other hardware settings (even removal from the system) and driver combinations, but it is definitely a 4x.xx driver issue because it only occurs when they are installed and doesn't when they are not.

I have also found that Need For Speed: High Stakes will not even launch with the 4x.xx series but runs fine with the 3x.xx.

Is it just me, or are others experiencing problems with certain games with the 4x.xx series drivers?

saturnotaku
12-09-02, 11:22 AM
I can't speak for SoF II, but Hot Pursuit 2 runs great with both the 41.03 and 41.04 drivers on my machine. I haven't tried the 41.09's but that's because they incrorrectly report maximum refresh rates on my monitor while the 41.04's are fine.

I've not tried Hot Pursuit 1 (if that's the game you're talking about) but can install it when I get home tonight. :)

BADAK
12-09-02, 12:01 PM
Originally posted by saturnotaku
I've not tried Hot Pursuit 1 (if that's the game you're talking about) but can install it when I get home tonight.

There have been several versions of Need for Speed including Hot Pursuit 1, Hot Pursuit 2, High Stakes, and Porsche Unleashed.

High Stakes is the version that I was referring to that will not even launch with 4x.xx; it just returns to the desktop but works fine with 3x.xx series drivers.

I incorrectly posted Hot Pursuit in my first post but have since edited it...Sorry...:(

saturnotaku
12-09-02, 12:22 PM
Originally posted by BADAK
There have been several versions of Need for Speed including Hot Pursuit 1, Hot Pursuit 2, High Stakes, and Porsche Unleashed.


I know, I've owned every single NFS game to date, including the original which was for DOS 6. :eek:

High Stakes runs fine on my machine with the 4x.xx drivers. The caveat is that I need to use a no-cd crack to get it to launch as well as not use Quincux FSAA. Snag yourself the 4.44 patch and no-cd crack (available at plenty of sites). Then all you have to do is copy files from your CD to a couple directories in the game and it should work for you.

BADAK
12-09-02, 02:03 PM
Originally posted by saturnotaku
High Stakes runs fine on my machine with the 4x.xx drivers. The caveat is that I need to use a no-cd crack to get it to launch as well as not use Quincux FSAA. Snag yourself the 4.44 patch and no-cd crack (available at plenty of sites). Then all you have to do is copy files from your CD to a couple directories in the game and it should work for you.Thanks for the heads up saturnotaku...

FYI, I found a newer NFS High Stakes patch v4.50 at EA Racing.com here.. http://www.earacing.com/HS_LatestPatch.phtml

However, I am guessing that the no-cd crack is needed more so than the patch for the game to play with 4x.xx Detonators...What do you think?

saturnotaku
12-09-02, 02:10 PM
Yeah, I couldn't find a no-cd patch for version 4.50 so I went with the latest version for which a patch existed. I think 4.50 was a beta release anyway with the only updates being for online racing. You should be able to find the 4.44 patch if you search Google and Gamecopyworld should have the no-cd.

So to answer your question, yes the no-cd was more important to me to get the game working than having the absolute latest patch. But since said absolute latest patch didn't offer much (that could I see anyway) it's not a big deal. :)

BTW, I don't condone using no-cd cracks but if it's the only thing that will get a game to work at all then I don't think it's that big a deal, especially when NFS: High Stakes won't even install under any other NT-based operating systems. :)

BADAK
12-09-02, 03:18 PM
saturnotaku;

Correct me if I am wrong, but I think the no-cd crack for NFS High Stakes listed here will work with any patch version.
http://www.clan-wolfpack.co.uk/HS/nfshsdownloads.htm

Am I correct?

I am new to this no-cd crack business so please bear with me.

saturnotaku
12-09-02, 03:33 PM
The one I used was specifically for version 4.44 and I got it from MegaGames (http://www.megagames.com).

That site is pretty easy to navigate so you should be able to find what you're looking for right away.